<div class="site-wrap">

  <div class="site-mobile-menu site-navbar-target">
    <div class="site-mobile-menu-header">
      <div class="site-mobile-menu-close">
        <span class="icon-close2 js-menu-toggle"></span>
      </div>
    </div>
    <div class="site-mobile-menu-body"></div>
  </div>

<header class="site-navbar py-4" role="banner">

    <div class="container">
      <div class="d-flex align-items-center">
        <div class="site-logo">
          <a href="index.html">
            <img src="assets/images/logo.png" alt="Logo">
          </a>
        </div>
        <div class="ml-auto">
          <nav class="site-navigation position-relative text-right" role="navigation">
            <ul class="site-menu main-menu js-clone-nav mr-auto d-none d-lg-block">
              <li class="active"><a routerLink="" class="nav-link">Home</a></li>
              <li><a routerLink="matches" class="nav-link">Matches</a></li>
              
              
              <li><a routerLink="contact" class="nav-link">Contact</a></li>
              
              <li><a routerLink="login" class="nav-link">login</a></li>
              <li><a routerLink="signup" class="nav-link">signup</a></li>
              
              <li><a routerLink="divers" class="nav-link">Divers</a></li>
              
             <li> <div class="dropdown">
                <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Add
                </button>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                  <a class="dropdown-item" routerLink="add-match">Add Matches</a>
                  <a class="dropdown-item" routerLink="players">Add Players</a>
                  <a class="dropdown-item" routerLink="teams">Add Teams</a>
                </div>
              </div> </li>

             <li> <div class="dropdown">
                <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Tables
                </button>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                  <a class="dropdown-item" routerLink="table-matches">Table Matches</a>
                  <a class="dropdown-item" routerLink="tableplayers">Table Players</a>
                  <a class="dropdown-item" routerLink="tableteam">Table Teams</a>
                </div>
              </div> </li>
            </ul>
          </nav>

          <a href="#" class="d-inline-block d-lg-none site-menu-toggle js-menu-toggle text-black float-right text-white"><span
              class="icon-menu h3 text-white"></span></a>
        </div>
      </div>
    </div>

  </header>
